<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddFieldLogoAndTelphoneToExpressesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('expresses', function (Blueprint $table) {
            $table->string('logo')->default('')->comment("logo");
            $table->string('telephone',20)->default('')->comment("客服电话");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('expresses', function (Blueprint $table) {
            $table->dropColumn('logo');
            $table->dropColumn('telephone');
        });
    }
}
